Stamps
Add stamp
Adds one stamp to the wallet pass. Optionally accepts metadata such as location or source.
Required scopes: loyalty:manage
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
walletPassId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/walletpasses/string/stamps/add" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"walletPassId": "string",
"currentStamps": 0,
"maxStampsSnapshot": 0,
"totalStampsCollected": 0,
"timesCompleted": 0,
"lastStampAt": "2019-08-24T14:15:22Z"
}